

/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal 73%/1.5em 'Trebuchet MS', Tahoma, sans-serif;
	color: #555;
	background: #37170c url(bg2.jpg) repeat-x;
	text-align: center;		
}

/* links */
a { background: inherit; color: #72A545; text-decoration: none; }
a:hover { background: inherit; color: #006699; text-decoration: underline; }

/* headers */
h1, h2, h3 { font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif; }
h1 { font-size: 1.4em; color: #65944A; }
h2 { font-size: 1.2em; text-transform: uppercase; }
h3 { font-size: 1.2em; }

p, h1, h2, h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;		
}

/* images */
img {
	border: 0px solid #DADADA;
	background: #FAFAFA;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 0px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 0px solid #f2f2f2; 
	border-left: 3px solid #72A545;  
	font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
	color: #666666;	
}


/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content {
	width: 760px;
}

/* header */
#header {
	height: 121px;
	text-align: left;	
}
#header-content {	
	margin: 0 auto; padding: 0;
	position: relative;
}
#header-content h1#logo {
	position: absolute;	
	font: bold 45px 'Trebuchet MS', Sans-serif;
	letter-spacing: -2px; 
	color: #FFF;
	margin: 0; padding: 0;		
	
	/* change the values of left and top to adjust the position of the logo */
	top: 0; left: 0px;
}
#header-content h1#logo a {
	text-decoration: none;
	color: #FFF;
}
#header-content #slogan {
	position: absolute;	
	font: bold 12px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 0; padding: 0;
	
	/* change the values of left and top to adjust the position of the slogan */
	top: 55px; left: 40px;
}


/* header photo */
.headerphoto {
	margin: 0 auto;
	width: 760px;
	height: 200px;
	background: #FFF url(headerphoto2.jpg) no-repeat center;	
	margin-top: 12px;
}

.headerpandanus {
	margin: 0 auto;
	width: 760px;
	height: 200px;
	background: #FFF url(header_pandanus.jpg) no-repeat center;	
	margin-top: 12px;
}

.headerosprey {
	margin: 0 auto;
	width: 760px;
	height: 200px;
	background: #FFF url(headerphoto.jpg) no-repeat center;	
	margin-top: 12px;
}

.headercontact {
	margin: 0 auto;
	width: 760px;
	height: 200px;
	background: #FFF url(headerphoto4.jpg) no-repeat center;	
	margin-top: 12px;
}

.headerdirections {
	margin: 0 auto;
	width: 760px;
	height: 200px;
	background: #FFF url(headerphoto5.jpg) no-repeat center;	
	margin-top: 12px;
}

/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
}
#content {
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}

/* sidebar */
#sidebar {
	float: left;
	width: 30%;
	padding: 0;
	height: 190px;
	background-color:#FFF;
}	
#sidebar h1 {
	padding: 10px 0px 5px 10px;
	margin: 0;	
	font: bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;
}
.sidebox {
	background: #fff;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #fff;			
}
#sidebar ul.sidemenu li {
	padding: 0px 10px;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;	
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar ul.sidemenu a.top{	
	border-top: 1px dashed #D4D4D4;
}
#sidebar ul.sidemenu a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #65944A;
	color: #65944A;		
}

/* main */
#image_table {
	float: right;
	width: 68%;	
	height: 218px;
}

/* main */
#main {
	float: left;
	width: 100%;	
	height: auto;
}
#main h1 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 0 10px; 	
	font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;
}
#main ul li {
	list-style-image: url(bullet.gif);
}

.post {
	margin: 0; padding: 0;
	background: #FFF;
}
.post .post-footer {
	background-color: #fff;
	padding: 5px; margin-top: 20px;
	font-size: 95%;
}
.post .post-footer .date {
	background: url('clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .comments {
	background: url('comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post .post-footer .readmore {
	background: url('page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer {
	clear: both;
	margin: 0; padding: 0;
	font: normal .95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: left;	
}

#footer h1, #footer p {	margin-left: 0; }

#footer-content {	
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
}
#footer-content a {
	text-decoration: none;
	color: #777;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #333;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer-content .col {
	width: 32%;
	padding: 0 5px 30px 0;	
}
#footer-content .col2 {
	width: 33%;
	padding: 0 0 30px 0;	
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }